.cookiealertCont {
    background-color: #EAEAEA;
    font-size: 12px;
    height: 60px;
    width: 100%;
    display: table;
}
.content_column {
    display: table-row;
    width: auto;
    clear: both;
    padding: 8px 20px 0 20px;
}
.cookieleft {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 90%;
    padding: 0 30px;
    line-height: 18px;
    position:relative;
}
.cookieleft p:first-child{ margin-top:10px;}
.cookieright {

    vertical-align: middle;
    padding-right: 50px;
    text-align: right;
    position: absolute;
    /* display: inline; */
    right: 35px;
    bottom: 23px;
}
@media (max-width: 991px) {
.cookieright {    right: 0px;}}

#cookieagree {
    color: #CB0021;
    text-transform: uppercase;
}

.cookieagree {
    background: no-repeat scroll 6px 7px #FFFFFF;
    text-transform: uppercase;
    color: #C6001E;
    display: inline-block;
    padding: 4px 4px 2px 4px;
    text-decoration: none;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    font-weight: bold;
    font-size: 12px;
}

.cookieagree:hover {
    background: no-repeat scroll 6px 7px #C6001E;
    color: #FFFFFF
}

@media (max-width: 991px){
	.cookieright {
    	vertical-align: middle;
    	position: static;
    	right: 35px;
    	margin-bottom: 1rem;
    	text-align: center;
    	padding-right: 0rem;
	}
}
